/* synthese */

.synthese {
  margin-bottom: 2%;
  width: 100%;
}

.synthese .content {
  height: auto;
  position: relative;
  /*display: flex;*/
}

.synthese .content .img img {
  max-width: 57%;
  position: absolute;
  height: 100%;
  width: 100%;
}

.synthese .content .texte {
  position: absolute;
  left: 70px;
  bottom: 40px;
}

.synthese .content .texte h2 {
  min-width:415px;
}
.synthese .content .texte>p {
  min-width: 215px;
  max-width:340px;
}

.synthese .content .texte h2 {
  color: rgba(255, 255, 255, 0.7);
  font-size: 32px;
  margin-bottom: 20px;
}
.synthese .content .texte h2 {
	  color: rgba(255, 255, 255, 0.7);
	    font-size: 32px;
	      margin-bottom: 20px;
	        line-height: 1em;
	}
	@media screen and (min-width: 1200px) {
		  .synthese .content .texte h2 {
			      font-size: 23px;
			        }
		}


.synthese .content .texte>p {
  font-size: 18px;
  color: rgba(255, 255, 255, 1);
  margin: 0px 0px 27px 0px;


}

.synthese .content .texte button {}

.doc-synthese {
  color: white;
}

.synthese .content .texte a {
  width: 200px;
  height: 40px;
  background-color: rgba(255, 255, 255, 1);
  color: #005190;
  display: flex;
  justify-content: space-between;
  padding: 0px 0px 0px 15px;
  line-height: 7px;
}


.synthese .content .texte a p {
  color: #005190;
  font-size: 16px;
  margin-top: 15px;
}

.mobile {
  display: block;
}

.desktop {
  display: none;
}

@media screen and (min-width: 768px) {
  .mobile {
    display: none;
  }

  .desktop {
    display: block;
  }

  .synthese {
    margin-bottom: 2%;
    width: 49%;
    height: auto;

  }

  .synthese .content {
    width: 100%;
    height: auto;
    position: relative;
   /* display: flex;*/
  }

  .synthese .content .img img {
    max-width: 57%;
    position: absolute;
    height: 100%;
    width: 100%;
  }

  .synthese .content .texte {
    position: absolute;
    max-width: 40%;
    left: 70px;

  }

  .synthese .content .texte h2 {
    color: rgba(255, 255, 255, 0.7);

  }

  .synthese .content .texte p {
    font-size: 18px;
    color: rgba(255, 255, 255, 1);
  }

  .synthese .content .texte button {
    display: flex;
    align-items: center;
  }


  .doc-synthese {
    color: white;
  }
}

@media only screen and (min-width: 200px) and (max-width: 640px) {
  .synthese .content .texte {
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: baseline;
    justify-content: space-around;
    padding: 1% 3%;
    max-width: none;
    bottom: unset;
    left: unset;
  }


  .synthese .content .texte>p {
    font-size: 16px;
    margin: 0px 0px 5px 0px;


  }

  .synthese .content .texte h2 {
    min-width: auto;
    font-size: 18px;
    margin: 0px;
    ;
  }

  .synthese .content .texte a {
    width: 170px;
    height: 30px;
  }

  .synthese .content .texte a p {
    line-height: 0px;

  }

}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
  .synthese .content .texte {
    bottom: 15px;
  }

  .synthese .content .texte>p {

    margin: 0px 0px 10px 0px;
  }

  .synthese .content .texte h2 {
    margin-bottom: 9px;
    font-size: 27px;
    ;
  }
}

@media only screen and (min-width: 1201px) {
  .synthese .content .texte {
    bottom: 40px;
  }

  .synthese .content .texte>p {
    margin: 0px 0px 27px 0px;
  }

  .synthese .content .texte h2 {
    margin-bottom: 20px;
    font-size: 32px;
    ;
  }
}
